Magick::compressTypeImage Class Reference

`#include <STL.h>`

## Public Member Functions

| compressTypeImage (const CompressionType compressType_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1416 of file STL.h.

## Constructor & Destructor Documentation

## compressTypeImage()

Magick::compressTypeImage::compressTypeImage | ( | const CompressionType | compressType_ | ) |

Definition at line 1309 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::compressTypeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1313 of file STL.cpp.

References Magick::Image::compressType().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp